[DATA]
VER=1.00.0227'08
PRODUCT_NAME=AW1000
TITLE_CAPTIONBAR=AW1000 Setup
TITLE_MAIN=AW1000
BatchScanSetting=
DisableSaveSetting=
DisableG4=
DisableJpeg=
TWAINDLL=1

[CMATCH]
Model=AW1000
Profile=AV220.icc
